
Discovery - Feature #6233

Add dashboard widget

06/16/2014 09:37 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee:    

Category: Discovery plugin   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Following #5345, discovery can add a dashboard widget of its own.  Currently the "Host Pool"/unassigned hosts item isn't showing on

the dashboard as the deface section no longer matches.

Related issues:

Related to Foreman - Feature #5345: Advanced Dashboard Closed 04/21/2014

Associated revisions

Revision 26d76b82 - 08/19/2014 06:21 AM - Greg Sutcliffe

Fixes #6233 - Add a dashboard widget displaying discovered hosts

History

#1 - 06/16/2014 09:37 AM - Dominic Cleal

- Related to Feature #5345: Advanced Dashboard added

#2 - 08/19/2014 07:01 AM - Greg Sutcliffe

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 26d76b824090e4eaf9e7bce072ed75a2dc3bd492.
